<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Datos del Usuario</h1>
    <form id="config-form">
     <br>
     Nombre:<input id="nombre">
     <br>
     Apellido:<input id="apellido">
      <br>
      Direccion:<input id="direccion">
      <br>
      <button id="submit">Guardar</button>
    </form>
    <script src="datosUsuario.js"></script>
    
</body>
</html>